body {
  margin: 0;
  padding: 0;
  line-height: 2;
  text-align: center;
  background-image:url(img/background.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top; 
  font-size: 12px;
  font-family: Verdana, sans-serif;
}

td 
{
  font-family: Verdana; 
  font-size: 12px;
}

a, #left_col .Cmite a, #left_col .Cnorm a, #left_col .Cdark a 
{
  color: #000000; 
	font-family: Verdana; 
	font-size: 11px; 
	text-decoration: underline; 
}


a.menu:link {
    color: #ffffff;
}

a.menu:visited{
    color: #ffffff;
}

a.menu:hover {
    color: #000000;
}

a:hover 
{   
  text-decoration: none;  
}


.Chead
{
  color: #333333;
}

.Chead td, .Chead td strong, .Chead h4, .Chead td b
{
  color: #000000;
}

.Callg
{
	color: #000000;
}

.Callg td
{
  color: #000000;
}

.Cnorm 
{
  background-color: #ffffff;
}
.Cmite
{
  background-color: #ffffff;
}
.Cdark
{
  background-color: #ffffff;
}

.rand
{
  border: solid #ffffff 1px;
}

.smalfont 
{ 
    font-size: 10px;
		text-decoration: none; 
}

.border 
{ 
   background-color: #999999; 
}
hr 
{ 
    height: 0px; 
		border: solid #333333 0px; 
		border-top-width: 1px; 
}

input, textarea, select
{ 
    color: #000000;  
    font: 12px Verdana;  
    border-color: #333333;
  	border-width: 1px;
    border-style: solid;  
    font-weight: none;  
    text-decoration: none;  
    background-color: #ffffff;  
}